Jump to content
Journal du Freenaute : Les forums
Balaitous

PHP 5.2

Recommended Posts

Bonjour,

Je teste Drupal 6 sur les Pageperso et ça marche plutôt pas mal.

Un seul hic, certains modules nécessitent PHP 5.2, alors que les pages perso sont en PHP 5.1.3RC4-dev.

 

Ma question : savez vous si ce changement de version PHP est prévu chez Free ?

Merci

Share this post


Link to post
Share on other sites

Bonjour,

 

Il faudrait peut etre demander a yohan sur les newsgroup pour savoir si c est prévu a plus ou moins terme

Share this post


Link to post
Share on other sites
Bonjour,

 

Il faudrait peut etre demander a yohan sur les newsgroup pour savoir si c est prévu a plus ou moins terme

 

 

Merci, je vais essayer de trouver Yohan dans les Newsgroups

Share this post


Link to post
Share on other sites
Merci, je vais essayer de trouver Yohan dans les Newsgroups

La question a été posée par Thierry B. le 17/01/2009 à 18:20, msg-id <4972135a$0$7863$426a74cc@news.free.fr>.

Share this post


Link to post
Share on other sites
La question a été posée par Thierry B. le 17/01/2009 à 18:20, msg-id <4972135a$0$7863$426a74cc@news.free.fr>.

Merci corrector

Je n'ai pas le réflexe Newsgroups, même pas du tout, mais je vais m'y mettre.

 

Je vois, en effet que Thierry B a la même question que moi mais n'a pas obtenu de réponse. (du moins j'ai rien vu)

Si Yohan lit ce message et celui de Thierry B, Amen

 

Share this post


Link to post
Share on other sites

Bonjour à tous

 

j'ai le même problème avec des modules de Xoops

j'ai contacté l'assistance pages perso qui m'a donné la version en cours....

 

pas de nouvelles pour une migration vers 5.2

d'autant plus que la version 4 (par défaut) a été abandonnée en 2008

 

Merci corrector

Je n'ai pas le réflexe Newsgroups, même pas du tout, mais je vais m'y mettre.

 

Je vois, en effet que Thierry B a la même question que moi mais n'a pas obtenu de réponse. (du moins j'ai rien vu)

Si Yohan lit ce message et celui de Thierry B, Amen

 

Share this post


Link to post
Share on other sites

Share this post


Link to post
Share on other sites

dès que possible...

 

mais est-ce que le planning de Yohan n'est pas déjà plein pour plusieurs années ? :D

peut-on avoir un ordre d'idée ? faut-il espérer en jours, semaines, mois ? :heh:

 

 

Share this post


Link to post
Share on other sites
dès que possible...

 

mais est-ce que le planning de Yohan n'est pas déjà plein pour plusieurs années ? :D

peut-on avoir un ordre d'idée ? faut-il espérer en jours, semaines, mois ? :heh:

Est-ce que vous avez des nouvelles du passage à la 5.2, je suis moi-même bloqué par un composant Joomla qui nécessite la 5.2.

 

Share this post


Link to post
Share on other sites

bonjour,

 

non toujours pas de nouvelles :(

Share this post


Link to post
Share on other sites
bonjour,

 

non toujours pas de nouvelles :(

Nous sommes quasiment au mois de juin et je ne vois toujours rien sur le sujet. La release php 5.2.0 est sortie le 02 novembre 2006. De plus en plus de modules s'appuient sur les fonctionnalités Timezone de la 5.2+. Il serait tant que Free fasse cet upgrade.

 

 

 

 

Share this post


Link to post
Share on other sites

Dans le groupe que vous savez, le 15/6, msg-id <4a360d4b$0$25546$426a74cc@news.free.fr> :

Dominique Ottello wrote:

> Bonjour,

>

> Merci pour l'évolution de PhpMyAdmin !

>

> Fichtre ! Passer en une seule fois de la version 2.11.3 à la toute

> dernière 3.1.5, il fallait le faire avec, également, une évolution du

> client MySQL - pour PhpMyAdmin - en 5.1.35.

>

> À quand les évolutions PHP -> 5.2.x ou même 5.3.0 ainsi que le client

> MySQL PHP en 5.1.35, bien sûr, sans oublier le serveur ?

 

Je pense que je le ferai pour les nouveaux comptes et sur demande, sur

une archi paralele, car il y a beaucoup d'incompatibilités entre les

systemes...

Share this post


Link to post
Share on other sites
Nous sommes quasiment au mois de juin et je ne vois toujours rien sur le sujet. La release php 5.2.0 est sortie le 02 novembre 2006. De plus en plus de modules s'appuient sur les fonctionnalités Timezone de la 5.2+. Il serait tant que Free fasse cet upgrade.

Bonjour,

 

la nouvelle version de Joomla ne fonctionne qu'avec une version de php 5.2

je ne peux donc plus faire évoluer mes sites :(

 

des nouvelles pour un passage sur PHP 5.2 (qui date de novembre 2006 !) ou directement en 5.3 (on gagnera du temps :crazy_pilot: ) ?

historique php.

 

merci d'avance pour les réponses

Share this post


Link to post
Share on other sites

bonjour,

 

toujours pas de date de communiquée !

et quand on appelle chez Free, ils ne peuvent pas renseigner

 

UN PEU DE COMMUNICATION DE LA PART DE FREE NE FERAIT PAS DE MAL !!!!!!!

Share this post


Link to post
Share on other sites

Vous avez demandé a yohan sur les newsgroups pour avoir des infos depuis ?

Share this post


Link to post
Share on other sites
Vous avez demandé a yohan sur les newsgroups pour avoir des infos depuis ?

 

bonjour,

 

non j'ai contacté la hotline par téléphone puis par email

 

je n'ai jamais utilisé les newsgroups

Edited by Ptit Philippe

Share this post


Link to post
Share on other sites

La hotline et le service mail sont a des années lumiere de savoir php 5.2 ^^

 

http://www.lilobzh.com/free/article-newsgr...php#didacticiel

Share this post


Link to post
Share on other sites

merci beaucoup,

 

j'ai ajouté le groupe PagesPerso et posé la question. J'espère avoir une réponse

 

Share this post


Link to post
Share on other sites

×
×
  • Create New...